@charset "utf-8";
/* CSS Document */

body{font-family: 'YuGothic','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴシック ProN W3','メイリオ', 'Meiryo','ＭＳ ゴシック',sans-serif;}
*{font-family: 'YuGothic','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴシック ProN W3','メイリオ', 'Meiryo','ＭＳ ゴシック',sans-serif;}
h1{font-family: 'YuGothic','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴシック ProN W3','メイリオ', 'Meiryo','ＭＳ ゴシック',sans-serif;}
.fontBold{font-weight: bold;}
.fontBig{font-size: 120%;}
.fontSmall{font-size: 80%;}
.fontRed{ color: #e60012;}
.fontAlign{text-align: center;}
a:link{color:#00eefc; text-decoration: underline;}
a:visited{color:#00eefc; text-decoration: underline;}
a:hover{color:#00eefc; text-decoration: none;}
img{width:100%; height: auto;}

#wrapperMenu a:link{color:#00eefc; text-decoration: none;}
#wrapperMenu a:visited{color:#00eefc; text-decoration: none;}
#wrapperMenu a:hover{color:#00eefc; text-decoration: none;}

a[href^="tel:"] { cursor: default; text-decoration: none;}

.fwB { font-weight: bold !important;}
.Pr{position: relative;}

.btnStyle {
	background: #fcb800;
	border-bottom: 6px solid #e47b00;
}

#navMainMenu #btnNext,#navMainMenu #btnGravure,#navMainMenu #btnSpecial{margin-left: 0px;}
#navMainMenu li { margin-bottom: 20px; width: 270px;}

.pager {
	text-align: center;
	margin: 80px 0;
}
.pager p {
	display: inline-block;
	margin: 0 20px;
}

/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fad234;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: white;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

#wrapperTopicsList a { color: #fff;}
#wrapperTopicsList dd { font-size: 20px; margin-bottom: 30px;}

/* 点滅 */
.blinking{
	-webkit-animation:blink 1s ease-in-out infinite alternate;
    -moz-animation:blink 1s ease-in-out infinite alternate;
    animation:blink 1s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}




/* Fade */
.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.btnBack { text-align: center; margin-bottom:60px;}
.btnBack a { background: #c5000f; padding: 10px 20px; color: #fff; text-decoration:none;}



/*PC*/
@media screen and (min-width: 769px) {
	/* Flash */
	.flash{display: inline-block;}
	.flash:hover {
	  opacity: 1;
	  -webkit-animation: flash 1s;
	  animation: flash 1s;
	}
	@-webkit-keyframes flash {
	  0% {opacity: .4;}
	  100% {opacity: 1;}
	}
	@keyframes flash {
	  0% {opacity: .4;}
	  100% {opacity: 1;}
	}
	
	
	body{background:url(../image/bg.png);
 background-size: 50%;
 background-attachment:fixed;}
	.spOnly{display: none !important;}
	
	/*Header*/
	header{background: #c5000f;  }
	#wrapperHeader{width: 1200px; margin: 0 auto;display: flex;align-items: center;background: #c5000f;position: relative;}
	#wrapperHeader h1{padding-top: 3px; margin-left: 15px;}
	#wrapperHeader h2{ font-size: 26px; margin-left: 35px; line-height: 1.2; padding-top: 10px; color:#fff;}
	#wrapperHeader h2 #txtRelease{background: #000; color:#fff; padding: 0 12px; font-size: 24px; border-radius: 50px;}
	#wrapperHeader h2 #txtRelease small{color:#000;}
	#wrapperHeader h2 #txtReleaseDay{font-size: 18px; color:#fff;}
	
	/*Menu*/
	#btnMenu{background: #7b0009; width: 85px; height: 82px; margin-left: auto; padding: 22px 17px;cursor: pointer; z-index: 9999;}
	
	.menu-trigger,
	.menu-trigger span {
	  display: inline-block;
	  transition: all .4s;
	  box-sizing: border-box;
	}
	.menu-trigger {
	  position: relative;
	  width: 50px;
	  height: 35px;
	}
	.menu-trigger span {
	  position: absolute;
	  left: 0;
	  width: 100%;
	  height: 4px;
	  background-color: #fff;
	  border-radius: 4px;
	}
	.menu-trigger span:nth-of-type(1) {
	  top: 0;
	}
	.menu-trigger span:nth-of-type(2) {
	  top: 15px;
	}
	.menu-trigger span:nth-of-type(3) {
	  bottom: 0;
	}
	.menu-trigger.active span:nth-of-type(1) {
	  -webkit-transform: translateY(16px) rotate(-45deg);
	  transform: translateY(16px) rotate(-45deg);
	}
	.menu-trigger.active span:nth-of-type(2) {
	  opacity: 0;
	}
	.menu-trigger.active span:nth-of-type(3) {
	  -webkit-transform: translateY(-16px) rotate(45deg);
	  transform: translateY(-16px) rotate(45deg);
	}
	
	/* メニューactive後の処理 */
	#btnMenu.active{background: #7b0009;}
	#btnMenu.active .menu-trigger span{background-color: #fff;}
	
	#wrapperMenu {
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.7);
		position: fixed;
		top: 0px;
		z-index: 105;
		transition: all .4s;
	}
	#wrapperMenu nav{width: 1000px; position: absolute; background: #000; border: 3px solid #fff; padding: 30px 35px; left: 0; right: 0; margin: auto; }
	#wrapperMenu nav h2{ margin: 29px auto; text-align: center; font-size: 30px; color: #c5000f; width: 700px; font-weight: normal;}
	#wrapperMenu nav #navMainMenu{display: flex;flex-wrap: wrap;justify-content: space-between; padding: 0 30px 10px;}
	#wrapperMenu nav #navMainMenu li a{ display: block; width: 270px; height: auto; text-align: center;  font-weight: bold;}
	#wrapperMenu nav #navMainMenu li a:hover{text-decoration: none;}
	#wrapperMenu nav #navMainMenu li i{ font-size: 33px; padding-right: 10px;}
	#wrapperMenu nav #navMainMenu li img{margin-right:10px; display: inline-block; margin-bottom: 5px; width: 100%;}
	#navNewComic a{ padding: 7px 20px !important;}
	
	#wrapperMenu nav #navSubMenu{background: url(../image/bgLine.png) top center repeat-x;display: flex;flex-wrap: wrap;justify-content: space-around; padding: 50px 30px 0;}
	#wrapperMenu nav #navSubMenu li a{ display: block;padding: 20px 0; border: 1px solid #000; border-radius: 5px; width: 270px; height: 79px; font-size: 18px; text-align: center; margin-bottom: 17px; font-weight: bold;}
	#wrapperMenu nav #navSubMenu li img{ display: inline-block; margin-bottom: 10px; margin-right: 5px;}
	#wrapperMenu nav #navSubMenu li a:hover{text-decoration: none;}
	
	/*wrapperContents*/
	#wrapperTop{background: url("../image/bg2.jpg"); min-width: 1200px;overflow: hidden;}
	#wrapperContents{width: 1200px; margin:  0 auto ; background:rgba(0,0,0,0.75) ;  padding: 30px 14px 40px;position: relative;}
	#wrapperBtn{display: flex;justify-content: center; padding: 55px 0; background-image: url(../image/bgLine.png), url(../image/bgLine.png); background-repeat: repeat-x; background-position: top, bottom; margin: 25px 0;background-color: #fff;}
	#wrapperBtn div{margin: 0 20px}
	#wrapperHyoushi {margin-right: 20px;}
	/*Footer*/
	#btnPagetop{cursor: pointer; position: fixed; right: 18px; z-index: 9999;}
	
	footer {margin:  0;background: #000;padding-bottom: 1px;}
	footer p { margin-bottom: 0px !important;}
	.boxItemFooter {width: 100%;background: #000;position: relative;padding-bottom: 1px;}
	.footerInner {width: 1120px;margin: 0 auto;position: relative;}
	.btn1 {width: 40px;height: 40px;box-shadow: 6px 6px rgba( 234, 234, 234, 0.9);background: url(/image/btn_img1.png);text-align: center;}
	.btn1 img {width: 40px;height: 40px;}
	.footerBtn {top: -6px;right: 12px;position: absolute;display: none;}
	.footerBtn img {width: 14px;height: 9px;padding: 16px 0 0;}
	.footerBannerArea {padding: 10px 0;}
	.footerBannerArea a img {height: auto; width: 19%;}












	.footerTextArea {float: left;margin: 20px 40px 0 0;}
	.footerTextArea:last-child {margin: 30px 0 0;}
	.footerWidth1 {width: 90px;}
	.footerWidth2 {width: 110px;}
	.footerWidth3 {width: 80px;}
	.footerWidth4 {width: 98px;}
	.footerWidth5 {width: 290px;}
	.footer2Column {float: left;margin: 0 26px 0 0;}
	.footer2Column:last-child {margin: 0;}
	.footerTextArea p {line-height: 1.8;}
	.footerTextArea ul li {background: url(/image/liststyle_img1.png) no-repeat 4px 9px;background-size: 4px 4px;padding: 0 0 0 12px;line-height: 1.8;}
	.footerTextArea ul li a {color: #fff;text-decoration: none;width: 100%;display: block;}
	.footerTextArea ul li a:hover {color: #fff100;}
	.footerTextArea ul li a:link {transition: 0.3s;}
	.copyright {font-size: 11px;color: #fff;text-align: right;margin: 30px 0;}
	footer .txt1 {font-size: 12px;line-height: 1.6;color: #fff;}
	footer .txt2 {font-size: 12px;line-height: 1.6;font-weight: bold;color: #fff;}
	footer ul {list-style: none;}
	footer .clear {clear: both;}	
	
	
	/*下層テンプレ*/
	.wrapperContentsLow{display: flex;flex-wrap: wrap; }
	#wrapperLineLow{width: 70px; background: url(../image/common/bgLineLow.png) repeat-y center;}
	#wrapperContentsLow_L{width: 274px; padding-bottom: 17px;}
	#wrapperContentsLow_L h2 img{width: 274px; height: auto; border: 2px solid #1d1d1d;}
	#wrapperContentsLow_L ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
	#wrapperContentsLow_L ul li{margin: 5px 0 0;}
	#wrapperContentsLow_R{ width: 69%;}
	#wrapperTwitter h3{text-align: center;  background: #000;  padding: 6px 0 3px; margin-top: 12px;font-weight: normal;
    font-size: 24px;
    color: #fff100;}
	#wrapperTwitter iframe{border-bottom: 1px solid #e0e0e0 !important;border-left: 1px solid #e0e0e0 !important;border-right: 1px solid #e0e0e0 !important;}
	.title{ padding: 28px 25px 16px; max-width: 1200px; margin: 0 auto 0; background: #000; color: #fff100; font-size: 38px; text-align: center;}
	
	#wrapperContentsLow_R h3{font-size: 32px; padding: 6px 22px 6px 0; border-bottom: 1px #c5000f dashed; margin-bottom: 15px; font-weight: bold; color:#fff;}
	
	.subTitle{color: #c5000f;}
	
	#NavPC{ background: #000; padding-top: 0.5rem; min-width: 1200px; height: 5rem;}
	.Mb70{ margin-bottom: 70px;}
	.Mt0{margin-top: 0!important;}
	
.gnav {
    display: flex;
    height: 2rem;
    margin: 0 auto;
    width: 1200px;
}
/*全てのリスト・リンク共通*/
.gnav > li {/*親階層のみ幅を25%にする*/
    width: 165px;
}

.gnav li {
	width: 165px;
    list-style: none;
    position: relative;
	margin: 0 3px;
	font-weight: bold;
}
.gnav li a {
    text-decoration: none; color: #fff; display: block;background: #c5000f;
    height: 4rem;
    line-height: 4rem;
    text-align: center;
	border-bottom: 4px solid #7b0009;
}
	
.gnav li p {
    text-decoration: none; color: #fff; display: block;background: #c5000f;
    height: 4rem;
    line-height: 4rem;
    text-align: center;
	border-bottom: 4px solid #7b0009;
	margin: 0;
	
}
	
.gnav li a:hover {background: #7b0009; color: #cda5a8;}
	
	.gnav li li {
    height: 0;
    overflow: hidden;
    transition: .5s;
	margin: 0!important;
		z-index: 1000;
}
.gnav li li a {
    border-top: 1px solid #ae555c;
	border-bottom:none;
	font-size: 14px!important;
	background: #7b0009;
}
	
.gnav li li a:hover {
   background: #540006;
}
	
.gnav li:hover > ul > li {
    height: 4rem;
    overflow: visible;
}
	
	#fotterBnr{background: #dbdbdb; padding: 25px 0; margin-top: 40px;min-width: 1200px;}
	#fotterBnr ul{width: 1200px; margin: 0 auto; text-align: center;}
	#fotterBnr ul li{display: inline-block; text-align: center; margin: 0 7px;width: 286px;}
	#fotterBnr ul li a:hover{}
	
	.zeroBnr{position: absolute; top: 4px; right: 5px;max-width: 275px;}
	
	#sns2{margin-top: 10px;}
	#sns2 ul{list-style-type: none;}
	#sns2 ul li{ width: 17%; margin: 0 1%;}
	#sns2 ul li img{width: 100%;}
	.digital2{width: 98%; margin-top: 10px; margin-left: 1%;}
	.digital2 img{width: 100%;}
	
	.ZeroCover2{text-align: center;}
	#wrapperZero{margin: 35px auto;
    border: 2px solid #000;
    width: 79%;}
	#wrapperZero p{text-align: center;margin-top: 10px; background: #000; padding: 8px; display: block; margin: 0 auto;font-weight: bold;}
	.ZeroCoverA{display: block; color: #fff!important; text-decoration: none!important;}
	
	.TitleListName{ width: 420px; height: auto;margin: 0 auto 20px auto;}
}

/* SP */
@media screen and (max-width: 768px) {
body{
    background-image:url(../image/bg.png);	
background-color: #000;
 background-repeat: repeat;
 background-size:auto;
 background-attachment: fixed;
font-family: 'YuGothic','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', 'Meiryo','ＭＳ ゴシック',sans-serif;
	}
	
#wrapperTop {
    background: url(../image/bg2.jpg);
}
	#wrapperTwitter{margin: 0 auto;text-align: center;}
	#wrapperTwitter h3{padding: 10px 20px 5px!important;
		background: #000;
		text-align: center;
		font-weight: normal;
		font-size: 24px!important;
		color: #fff100!important; border-bottom: none!important;}

#wrapperTxtReleaseSP{margin-bottom: 20px; color: #fff; width: 100%; text-align: center;font-size: 1.6rem;}
#txtReleaseSP{ background: #000; padding: 0 20px; font-size: 1.4rem; color: #fff; border-radius: 50px;}
.pcOnly{display: none !important;}
	.Mt0{margin-top: 0!important;}
	/*Header*/
	header{height: 47px;  background: url(../image/common/bg_logo.png) no-repeat; background-size: auto 47px;}
	#wrapperHeader{ margin: 0 auto;display:-webkit-box; display:-moz-box; display:box; display:-webkit-flex; display:flex;align-items: center; -webkit-align-items:center;background: #c5000f;}
	#wrapperHeader h1{padding: 5px;}
	#wrapperHeader h1 img{width: 110px; height: auto;}
	#wrapperHeader h2{ margin-left: 5px; color: #fff;font-size: 90%;}
	#wrapperHeader h2 #txtRelease{background: #fff; padding: 0 20px; font-size: 24px; border-radius: 50px;}
	#wrapperHeader h2 #txtReleaseDay{font-size: 18px;}
	#twitter-widget-0{height: 360px!important;}
	/*Menu*/
	#btnMenu{background: #7b0009; width: 45px; height: 40px; margin-left: auto; padding: 9px;cursor: pointer; z-index: 9999;position: fixed; right: 3px; top: 3px;}
	
	.menu-trigger,
	.menu-trigger span {
	  display: inline-block;
	  transition: all .4s;
	  box-sizing: border-box;
	}
	.menu-trigger {
	  position: relative;
	  width: 25px;
	  height: 20px;
	}
	.menu-trigger span {
	  position: absolute;
	  left: 0;
	  width: 100%;
	  height: 2px;
	  background-color: #fff;
	  border-radius: 4px;
	}
	.menu-trigger span:nth-of-type(1) {
	  top: 0;
	}
	.menu-trigger span:nth-of-type(2) {
	  top: 9px;
	}
	.menu-trigger span:nth-of-type(3) {
	  bottom: 0;
	}
	.menu-trigger.active span:nth-of-type(1) {
	  -webkit-transform: translateY(9px) rotate(-45deg);
	  transform: translateY(9px) rotate(-45deg);
	}
	.menu-trigger.active span:nth-of-type(2) {
	  opacity: 0;
	}
	.menu-trigger.active span:nth-of-type(3) {
	  -webkit-transform: translateY(-10px) rotate(45deg);
	  transform: translateY(-10px) rotate(45deg);
	}
	
	/* メニューactive後の処理 */
	#btnMenu.active{background: #7b0009;}
	#btnMenu.active .menu-trigger span{background-color: #fff;}
	
	#wrapperMenu {
		width: 100%;
		height: 100vh;
		background-repeat: repeat-x;
		background-position: top, bottom;
		background-color: rgba(0, 0, 0, 0.8);
		position: fixed;
		top: 0px;
		z-index: 9990;
		transition: all .4s;
		padding: 20px 0;
	}
	
	#wrapperMenu nav{}
	#wrapperMenu nav h2{margin: 20px auto 0px auto; text-align: center; font-size: 1.4rem; color: #fff100;background: #000;
    padding: 10px 0;}
	#wrapperMenu nav #navMainMenu{display: flex;flex-wrap: wrap;justify-content: space-between; margin: 0 5px;}
	#wrapperMenu nav #navMainMenu li{width: 49%; height: auto; display: inline-block; vertical-align: top;   margin: 0 0 10px;}
	#wrapperMenu nav #navMainMenu li a{ display: block; text-align: center; font-weight: bold;}
	#wrapperMenu nav #navMainMenu li a:hover{text-decoration: none;}
	#wrapperMenu nav #navMainMenu li i{ font-size: 1.2rem; padding-right: 5px;}
	#wrapperMenu nav #navMainMenu li img{margin-right:5px; display: inline-block; margin-bottom: 5px; width: 100%; height: auto;}
	#navNewComic a{}
	

	
	/*wrapperContents*/
	#wrapperContents{background: rgba(0,0,0,0.75);}
	#wrapperContents img{max-width: 100% !important; height: auto !important;}
	#wrapperBtn{padding: 35px 0; background: url(../image/bgLine.png) repeat-x top #fff; margin: 10px 0;}
	#wrapperBtn img{width: 100%; height: auto;}
	#wrapperBtn div{margin: 0 20px 10px; }
	
	/*Footer*/
	#btnPagetop{cursor: pointer; position: fixed; right: 5px; z-index: 9999;}
	#btnPagetop img{width: 50px; height: auto;}
	
	
	
	footer {margin: 10px 0 0;    margin: 10px 0 0;
    background: #000;
    padding: 20px 0 1px;}
	.boxItemFooter {width: 94%;margin: 0 auto 0;box-shadow: 0px 0px;position: relative;}
	.footerTextArea {display: none;}
	.footerInner {width: 100%;}
	.footerBannerArea {text-align: center;}
	.footerBannerArea img {width: 40%;height: auto;}
	.copyright {text-align: left;width: 94%;margin: 30px auto 30px;}
	.copyright {font-size: 11px;color: #fff;}
	.footerBtn {top: 120px;right: 0px;display: none;}
	
	
	
	/*下層テンプレ*/

	#wrapperContentsLow_R{ padding: 20px;}
	.title{padding: 15px 16px 8px; margin-bottom: 0px; line-height: 120%;}
	.title img{width: auto; height:30px;}
	#wrapperContentsLow_R h3{ font-weight: bold; padding: 0 0 15px ; border-bottom: 1px #c5000f dashed; margin-bottom: 15px; color: #fff; font-size:1.5rem;}
	
	.title{background-position: top; border: 2px solid #000; font-size: 1.2rem; color: #000;}
	.title i{color: #fff100;}
	
	.subTitle{}

	#fotterBnr{background: #dbdbdb; padding: 20px 0; margin-top: 40px; width: 100%;}
	#fotterBnr img{width: 100%;}
	#fotterBnr ul{width: 97%; margin: 0 auto;}
	#fotterBnr ul li{display: inline-block; text-align: center; margin: 1%;width: 48%;}
	#fotterBnr ul li a:hover{}
	
	.zeroBnr{position: absolute; right: 5px;}
	.zeroBnr2{ margin: 0 auto; width: 80%;}
	
	.acomenu {
}

.acomenu a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #fff!important;
}

label {
    display: block;
    margin: 0;
    padding : 15px;
    line-height: 1;
    color :#fff;
    background : #c5000f;
    cursor :pointer;
	border-bottom: 1px solid #7b0009;
}
	
label a{
    padding: 0!important;
    text-decoration: none;
    color: #fff!important;}

input {
    display: none;
}

.acomenu ul {
    margin: 0;
    padding: 0;
    background :#7b0009;
    list-style: none;
}

.acomenu li {
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li {
    height: 54px;
    opacity: 1;
}
	
#sns2{margin: 20px;}
	#sns2 ul{list-style-type: none;}
	#sns2 ul li{ width: 18%; margin: 0 1%;display: inline-block;}
	#sns2 ul li img{width: 100%;}
	.digital2{width: 98%; margin-top: 10px; margin-left: 1%;}
	.digital2 img{width: 100%;}
	
.ZeroCover2{text-align: center;}
	#wrapperZero{margin: 35px auto; border: 2px solid #000;width: 65%;}
	#wrapperZero p{text-align: center;margin-top: 10px; background: #000; padding: 8px; display: block; margin: 0 auto;font-weight: bold;}
	.ZeroCoverA{display: block; color: #fff!important; text-decoration: none!important;}
	
	.TitleListName{ width: 90%; height: auto;margin: 0 auto 15px auto;}

}